## master-me 1.1.0%2b20230102

=== debian/changelog ===
master-me (1.1.0+20230102-0librazik1) bullseye; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-4.
    - à partir du GIT master f9992cd.
    - à partir du debian/* provenant de kxstudio.
  * debian/changelog :
    - suppression du chiffre epoch et adaptation à LZK.
  * debian/control :
    - mise à jour des champs Maintainer et Uploaders.
    - dépendances de construction :
      + suppression de "kxstudio-audio-plugin-tester (>= 8),"
      + suppression de "faustpp".
      + ajout de "python3".
    - suppression du "provides: standalone-plugin".
    - description :
      + ajout des formats fournis du greffon.
      + lien vers la documentation LZK4.
      + ajout d'une mention à LZK.
      + ajout d'une mention à l'importation depuis kxstudio.
  * debian/rules
    - suppression des trucs spécifiques à kxstudio.
  * debian/watch ,
    debian/copyright ,
    debian/patches/3000-clap-install.patch :
    - créations des fichiers.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Mon, 02 Jan 2023 12:01:26 +0100

master-me (6:1.1.0-1kxstudio1) focal; urgency=medium

  * Update

 -- falkTX <falktx@falktx.com>  Fri, 16 Sep 2022 12:48:32 +0100

master-me (6:1.0.0-1kxstudio1) focal; urgency=medium

  * Initial package

 -- falkTX <falktx@falktx.com>  Sun, 17 Apr 2022 15:05:47 +0100
