=== debian/control ===
Source: master-me
Section: sound
Priority: optional
Maintainer: Équipe LibraZiK <librazik@tuxfamily.org>
Uploaders:
 Olivier Humbert <trebmuh@tuxfamily.org>,
 falkTX <falktx@falktx.com>
Build-Depends: debhelper-compat (= 13),
  pkg-config,
  libgl1-mesa-dev | libgl-dev,
  libx11-dev,
  libxcursor-dev,
  libxext-dev,
  libxrandr-dev,
  python3,
Standards-Version: 4.5.0
Homepage: https://github.com/trummerschlunk/master_me
Rules-Requires-Root: no

Package: master-me
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: lv2-plugin, vst-plugin, vst3-plugin, clap-plugin
Description: Automatic audio mastering plugin
 master_me is an audio plug-in which optimizes sound in live streaming
 situations. It is provided as LV2, CLAP, VST3, VST2, and JACK formats.
 .
 Introducing no latency, it takes care of master levels and 'polishes' the
 sound with a chain of effects, closely modeled after the audio chain of
 Klaus Scheuermann's mastering studio in Berlin, Germany.
 .
 Although tempting, it is NOT intended to automatically master your produced
 music. Your art deserves closer, offline attention.
 .
 Documentation page : https://librazik.tuxfamily.org/doc4/paquets/
 .
 LibraZiK audio studio package 2023 ©
 Imported from KXstudio
