=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	$(MAKE) NOOPT=true -j$(shell nproc) && ls -laR

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

%:
	dh $@
