=== debian/watch ===
version=4
opts=dversionmangle=s/@DEB_EXT@// \
  https://github.com/trummerschlunk/master_me/tags .*/v?(\d\S*)\.tar\.gz
